@charset "utf-8";
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	background-color:#666;
	color:white;
margin:40px;
}

a {
	color:yellow;
	link:yellow;
	visited:darkyellow;
	hover:lightcyan;
	active:white;
}

tr.mixlist {
	margin-bottom:30px;
	cell-padding:20px;
}
